/**************************************/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font-family: "Roboto", sans-serif;
    vertical-align: baseline;
}

a {
    text-decoration: none;
    color: #0a7ba9;
}

* {
    min-height: 0;
    min-width: 0;
    box-sizing: border-box;
    outline: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
    margin: 0 !important;
}

ul,
ol {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/**************************************/

.social-fixed-content {
    position: fixed;
    left: 0;
    top: 35%;
    z-index: 9999999;
}

.twitter-content,
.facebook-content,
.linkedin-content,
.youtube-content {
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.twitter-content {
    background: #1da1f2;
}
.facebook-content {
    background: #3b5998;
}
.linkedin-content {
    background: #0e76a8;
}
.youtube-content {
    background: #c4302b;
}

#page {
    max-width: 1760px;
    margin: 0 auto;
}

#masthead {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 70px;
    border-top: 5px solid #efefef;
    border-bottom: 1px solid #efefef;
    position: relative;
}

.main-navigation li {
    margin-right: 50px;
    padding: 20px 0;
}
.main-navigation li li {
    padding: 0;
}
.main-navigation li:last-child {
    margin-right: 0;
}

.main-navigation a {
    color: #606060;
    text-transform: uppercase;
    font-weight: 500;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.main-navigation ul ul {
    padding: 10px;
    background: #fff;
}

.main-navigation ul ul a {
    font-size: 14px;
    padding: 5px 0;
}

.main-navigation a:hover {
    opacity: 0.6;
}

.lang-menu-content {
    position: absolute;
    top: -5px;
    right: 0;
    opacity: 0;
    z-index: -1;
}

#lang_choice_1 {
    background: #a5a5a5;
    color: #fff;
    width: 40px;
    height: 40px;
    padding: 7px;
    font-size: 16px;
    cursor: pointer;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
}
.logo-ue_content {
    flex: 0 1 30%;
    padding-right: 50px;
}
.logo-ue_content img {
    max-width: 100%;
}
.header2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 40px 0;
}

.header2-sec-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex: 0 1 50%;
}

.header2-sec-content .ug-logo {
    width: 155px;
}

.logo-content img {
    width: 250px;
    height: auto;
}

.header2-sec-content .search-form {
    position: relative;
    width: 360px;
    height: 44px;
}

.header2-sec-content .search-form .search-field {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #a5a5a5;
    border-radius: 0;
    color: #606060;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    padding: 0 15px;
}

.header2-sec-content .search-form .search-submit {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 65px;
    font-size: 0;
    cursor: pointer;
    background: transparent;
    border: none;
}

input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #606060;
    text-transform: uppercase;
    font-weight: 600;
}

input::-moz-placeholder {
    /* Firefox 19+ */
    color: #606060;
    text-transform: uppercase;
    font-weight: 600;
}

input:-ms-input-placeholder {
    /* IE 10+ */
    color: #606060;
    text-transform: uppercase;
    font-weight: 600;
}

input:-moz-placeholder {
    /* Firefox 18- */
    color: #606060;
    text-transform: uppercase;
    font-weight: 600;
}

.section-title,
.section-title a {
    text-transform: uppercase;
    font-size: 38px;
    font-weight: 300;
    margin-bottom: 35px;
    color: #606060;
    line-height: 1.2;
}

/*********baner section 1**************************************/
.section {
    margin-top: 72px;
}

.section.banner {
    position: relative;
    margin-top: 0;
}

.left-cont_bottom {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.main-slider {
    width: 100%;
}

.main-slider .slick-arrow {
    position: absolute;
    bottom: 6%;
    z-index: 9;
    cursor: pointer;
    width: 40px;
    height: 40px;
    background: transparent;
    border: 1px solid rgba(255, 255, 255, 1);
    border-radius: 0;
    opacity: 0.6;
    padding: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.main-slider .slick-arrow .svg polygon {
    fill: #fff;
}

.main-slider .slick-prev.slick-arrow {
    right: 40.7%;
    padding-left: 10px;
}

.main-slider .slick-next.slick-arrow {
    right: 37.7%;
    padding-right: 10px;
}

.main-slider .slick-arrow:hover {
    opacity: 1;
}

.slider-item {
    width: 100%;
    height: 605px;
    position: relative;
}

.slider-item__box {
    background: #a5a5a5;
    position: absolute;
    bottom: 0;
    right: 10%;
    width: 35%;
    height: 35%;
    padding: 35px;
}

.slider-item__box h4 {
    color: #fff;
    text-transform: uppercase;
    font-size: 36px;
    font-weight: 100;
    line-height: 1.1;
}

.slider-item__box-more {
    position: absolute;
    bottom: 35px;
    right: 35px;
}

.read-more-link {
    color: rgba(255, 255, 255, 0.6);
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
    display: flex;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.read-more-link .svg polygon {
    fill: rgba(255, 255, 255, 0.6);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.read-more-link.section-link {
    color: #a5a5a5;
    padding-left: 35px;
}

.read-more-link.section-link .svg polygon {
    fill: #a5a5a5;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.read-more-link:hover,
.read-more-link:hover polygon {
    color: rgba(255, 255, 255, 1);
    fill: rgba(255, 255, 255, 1);
}

.read-more-link.section-link:hover,
.read-more-link.section-link:hover polygon {
    color: #606060;
    fill: #606060;
}

.link-arrow {
    width: 25px;
    height: 12px;
    margin-left: 10px;
}

.read-more-link.section-link .link-arrow {
    margin-left: 0;
    margin-right: 10px;
}

/**news section*********************************************/
.news-content {
    display: flex;
}

.news-left,
.news-right {
    flex: 0 1 50%;
}

.news-right {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.block-content__item a,
.block-content__item.about-us-cont {
    display: flex;
}

.block-content__item.about-us-cont a {
    display: block;
}

.block-content__item.about-us-cont .product-text {
    display: flex;
    flex-direction: column;
    /* justify-content: space-between; */
}

.block-content__item.about-us-cont.paddingTop .product-text,
.product-text .desc-post.paddingTop {
    /* padding-top: 50px; */
}

.block-content__item.about-us-cont a.read-more-link.section-link {
    padding-left: 0;
}

.news-item-photo {
    flex: 0 1 35%;
}

.product-text {
    flex: 0 1 65%;
    padding: 5px 100px 5px 35px;
}

.news-item-title,
.product-text p,
.date-post span {
    color: #606060;
}

.news-item-title {
    text-transform: uppercase;
    font-size: 28px;
    line-height: 1.2;
    margin: 15px 0 20px;
}

.news-item-shorttext {
    text-align: justify;
    line-height: 2;
    font-size: 14px;
}
.no-padding-left {
    padding-left: 0;
}
/**event & about section*********************************************/
.section.events-about {
    display: flex;
    margin-top: 110px;
}

.section.events-about .left,
.section.events-about .right {
    flex: 0 1 50%;
}

/**blog section*********************************************/
.section.blog {
    margin-top: 144px;
}

.section.blog .section-title {
    text-align: center;
}

.blog-section-slider {
    width: 100%;
}

.blog-section-slider .slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    z-index: 9;
    cursor: pointer;
    width: 40px;
    height: 40px;
    background: transparent;
    border: 1px solid #a5a5a5;
    border-radius: 0;
    opacity: 0.6;
    padding: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.blog-section-slider .slick-arrow .svg polygon {
    fill: #a5a5a5;
}

.blog-section-slider .slick-prev.slick-arrow {
    left: 23%;
    padding-left: 10px;
}

.blog-section-slider .slick-next.slick-arrow {
    right: 23%;
    padding-right: 10px;
}

.blog-section-slider .slick-arrow:hover {
    opacity: 1;
}

.blog-section-slider .blog-item {
    width: 750px;
    margin: 0 75px;
}

.blog-section-slider .blog-item .news-item-photo {
    flex: 0 1 40%;
}

.blog-section-slider .blog-item .product-text {
    flex: 0 1 60%;
    padding: 5px 35px;
}

/**************explore-content***********************************/

.section.explore {
    margin-top: 144px;
}

.section.explore .section-title {
    text-align: center;
}

.explore-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.exploreSG {
    position: relative;
    flex: 0 1 31%;
}

.exploreSG h3 {
    position: absolute;
    bottom: 25px;
    left: 20px;
    color: #fff;
    text-transform: uppercase;
    font-size: 28px;
    line-height: 1.2;
    font-weight: 300;
    z-index: 2;
}

.exploreSG .dark-bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    background: rgba(159, 161, 163, 0.5);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.exploreSG:hover .dark-bg {
    opacity: 1;
}
.exploreSG a img {
    width: 100%;
    display: block;
}
/*
.exploreSG img{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}*/

/****************************************/
.section.logos-banner {
    margin: 0;
    padding: 100px 0;
    text-align: center;
}
.section.logos-banner img {
    width: 65%;
}

/************footer****************************/
.site-footer {
    display: flex;
    margin-bottom: 72px;
}

.left-footer__up {
    display: flex;
}

.left.footer {
    flex: 0 1 70%;
    padding: 0 35px 40px;
    display: flex;
    flex-direction: column;
}

.right.footer {
    flex: 0 1 30%;
}

.left-footer__left {
    flex: 0 1 60%;
    padding-right: 100px;
}

.left-footer__left p {
    line-height: 2;
    color: #606060;
}

.left-footer__right {
    flex: 0 1 40%;
}

.left-footer__right p {
    line-height: 2;
    margin-bottom: 25px;
    color: #606060;
}

.left-footer__right a {
    color: #606060;
}

.section-title__footer {
    text-transform: uppercase;
    font-size: 28px;
    line-height: 1.2;
    font-weight: 300;
    margin-bottom: 25px;
    color: #606060;
}

.info-site {
    margin-top: 50px;
}

.info-site div {
    margin: 5px 0;
}

.info-site a {
    color: #606060;
}

/********************************/
.subpage {
    /*background: #fffbb1;*/
    padding: 72px 0;
    max-width: 1200px;
    margin: 0 auto;
}

.subpage .entry-content p {
    font-size: 18px;
    line-height: 1.6;
    margin-bottom: 15px;
    color: #606060;
}

.subpage .entry-content ul,
.subpage .entry-content ol {
    padding-left: 15px;
    list-style: disc;
}

.subpage .entry-content ol {
    list-style: decimal;
}

.subpage .entry-content ul li,
.subpage .entry-content ol li {
    margin-bottom: 10px;
    line-height: 1.4;
    font-size: 18px;
}

.parent-page-sub {
    /*display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;*/
}

.parent-page-sub__item:first-child {
    border-top: 1px solid #a5a5a5;
}

.parent-page-sub__item {
    flex: 0 1 48%;
    border-bottom: 1px solid #a5a5a5;
    padding: 20px 0;
    margin-bottom: 25px;
}

.parent-page-sub__item .read-more-link.section-link {
    padding-left: 0;
}

.subpage .entry-content table {
    border: 1px solid #a5a5a5;
}

.subpage .entry-content table tr {
    border-bottom: 1px solid #a5a5a5;
}

.subpage .entry-content table tr:last-child,
.subpage .entry-content table tr th:last-child,
.subpage .entry-content table tr td:last-child {
    border: none;
}

.subpage .entry-content table tr th,
.subpage .entry-content table tr td {
    border-right: 1px solid #a5a5a5;
    padding: 20px 10px;
}

/***********************************************/
.content__team-item:first-child {
    border-top: 1px solid #a5a5a5;
}

.content__team-item {
    border-bottom: 1px solid #a5a5a5;
    padding: 25px 0;
}

.people-content {
    display: flex;
}

.people-content__img {
    max-width: 170px;
}

.worker-content p,
.position {
    font-size: 18px;
    line-height: 1.6;
    margin-bottom: 15px;
    color: #606060;
}

.people-content__name {
    padding: 0 25px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.worker-content {
    overflow: hidden;
    width: 100%;
}

.worker-content.hidden {
    height: 0;
    visibility: hidden;
    opacity: 0;
    -moz-transition: opacity 1s, visibility 1.3s;
    -webkit-transition: opacity 1s, visibility 1.3s;
    -o-transition: opacity 1s, visibility 1.3s;
    transition: opacity 1s, visibility 1.3s;
}

.worker-content.shown {
    visibility: visible;
    opacity: 1;
    height: auto;
    -moz-transition: opacity 1s, visibility 1.3s;
    -webkit-transition: opacity 1s, visibility 1.3s;
    -o-transition: opacity 1s, visibility 1.3s;
    transition: opacity 1s, visibility 1.3s;
}

.read-more-content {
    text-align: center;
    padding: 25px 0 0;
}

.read-more-content .read-more-link.section-link {
    justify-content: flex-end;
    cursor: pointer;
}

/***********************************************/
.tribe-events-back a {
    text-transform: uppercase;
    color: #a5a5a5;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {
    margin-bottom: 5px;
}

#tribe-bar-filters-wrap {
    display: none;
}

.tribe-events-sub-nav li {
    width: 25% !important;
    padding: 15px;
}

.tribe-events-sub-nav li a,
.tribe-events-read-more {
    color: #a5a5a5;
    line-height: 1.4;
}

.rtec-already-registered-reveal a {
    vertical-align: middle;
    padding: 10px 16px;
    font-size: 16px;
    cursor: pointer;
    border: 1px solid;
    border-color: #ccc #ccc #bbb;
    border-radius: 3px;
    background: #e6e6e6;
    color: rgba(0, 0, 0, 0.8);
}

#rtec .rtec-register-button {
    position: relative;
    vertical-align: middle;
    margin-bottom: 0;
    padding: 11px 40px 12px 16px;
    cursor: pointer;
}

#rtec .tribe-bar-toggle-arrow {
    top: 7px;
}

.tribe-events-list .tribe-events-list-event-title {
    background: rgba(0, 0, 0, 0.03);
    padding: 5px;
}

.events-content {
    margin-bottom: 40px;
}
.events-content .section-title,
.form-register .section-title {
    text-align: center;
}
.events-content .people-content__name .section-title {
    text-align: left;
    font-size: 26px;
}
.event-description {
    margin-top: 20px;
}
.events-content .content__team-item {
    border-bottom: none;
    padding: 25px 0;
    background: #f1f1f1;
    margin-bottom: 15px;
}
.events-content .content__team-item:first-child {
    border-top: none;
}
.events-content .people-content__name a {
    color: #000;
}

.form-register input[type="text"],
.form-register input[type="email"],
.form-register input[type="url"],
.form-register input[type="password"],
.form-register input[type="search"],
.form-register input[type="number"],
.form-register input[type="tel"],
.form-register input[type="range"],
.form-register input[type="date"],
.form-register input[type="month"],
.form-register input[type="week"],
.form-register input[type="time"],
.form-register input[type="datetime"],
.form-register input[type="datetime-local"],
.form-register input[type="color"],
.form-register textarea,
.form-register select {
    width: 100%;
}
.form-register input[type="text"],
.form-register input[type="email"],
.form-register input[type="url"],
.form-register input[type="password"],
.form-register input[type="search"],
.form-register input[type="number"],
.form-register input[type="tel"],
.form-register input[type="range"],
.form-register input[type="date"],
.form-register input[type="month"],
.form-register input[type="week"],
.form-register input[type="time"],
.form-register input[type="datetime"],
.form-register input[type="datetime-local"],
.form-register input[type="color"],
.form-register select {
    height: 40px;
}
.form-register input[type="submit"] {
    font-size: 18px;
    float: right;
}

/****************************************/
.form-content,
.form-show-1,
.form-show-2 {
    display: none;
    overflow: hidden;

    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.form-register-btns {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 3%;
}
.show-form {
    margin: 0 10px;
    cursor: pointer;
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 0;
}
.more-info-about-registration {
    margin-bottom: 40px;
}

/******************************************/
.scanbalt-btns a {
    border: 1px solid #ddd;
    font-size: 16px;
    line-height: 1;
    color: #606060;
    padding: 5px 7px;
}

/******************************************/
@media screen and (max-width: 1699px) {
    #page {
        max-width: 1550px;
    }

    .block-content__item.about-us-cont.paddingTop .product-text,
    .product-text .desc-post.paddingTop {
        /* padding-top: 30px; */
    }
}

@media screen and (max-width: 1599px) {
    #page {
        max-width: 1350px;
    }

    .main-navigation li {
        margin-right: 25px;
    }

    .main-navigation a {
        font-size: 14px;
    }

    .header2-sec-content .search-form {
        width: 260px;
        height: 36px;
    }

    .header2-sec-content .search-form .search-field {
        font-size: 14px;
    }

    .header2-sec-content .search-form .search-submit {
        width: 50px;
    }

    .header2-sec-content .search-form .search-submit img {
        width: 24px;
        height: 24px;
    }

    .slider-item {
        height: 450px;
    }

    .slider-item__box h4 {
        font-size: 28px;
    }

    .main-slider .slick-arrow,
    .blog-section-slider .slick-arrow {
        width: 36px;
        height: 36px;
    }

    .slider-item__box {
        padding: 20px;
    }

    .read-more-link {
        font-size: 11px;
    }

    .twitter-content,
    .facebook-content,
    .linkedin-content,
    .youtube-content {
        width: 36px;
        height: 36px;
        padding: 5px;
    }

    .section-title,
    .section-title a {
        font-size: 34px;
        margin-bottom: 30px;
    }

    .news-item-shorttext {
        line-height: 1.6;
        font-size: 11px;
    }

    .blog-section-slider .blog-item {
        width: 550px;
    }

    .date-post span {
        font-size: 12px;
    }

    .news-item-title,
    .exploreSG h3 {
        font-size: 22px;
    }

    .section-title__footer {
        margin-bottom: 20px;
    }

    .section.logos-banner img {
        width: 700px;
    }

    .left-footer__left p,
    .left-footer__right p {
        line-height: 1.6;
        font-size: 14px;
    }

    .info-site {
        font-size: 12px;
    }

    .site-footer {
        margin-bottom: 0;
    }

    .subpage .entry-content p,
    .subpage .entry-content ul li,
    .subpage .entry-content ol li,
    .worker-content p,
    .position {
        font-size: 16px;
    }

    .subpage .entry-content table tr th,
    .subpage .entry-content table tr td {
        font-size: 14px;
    }
}

@media screen and (max-width: 1399px) {
    #page {
        max-width: 1200px;
    }

    .header2 {
        padding: 20px 0;
    }

    .logo-content img {
        width: 200px;
    }

    .logo1 img {
        max-width: 160px;
    }

    .header2-sec-content .search-form {
        width: 200px;
        height: 30px;
    }

    .header2-sec-content .search-form .search-field {
        font-size: 12px;
    }

    .header2-sec-content .search-form .search-submit img {
        width: 20px;
        height: 20px;
    }

    .slider-item {
        height: 419px;
    }

    .slider-item__box h4 {
        font-size: 21px;
    }

    .slider-item__box {
        height: 45%;
    }

    .main-slider .slick-arrow,
    .blog-section-slider .slick-arrow {
        width: 30px;
        height: 30px;
    }

    .read-more-link {
        font-size: 10px;
    }

    .link-arrow {
        width: 20px;
        height: 10px;
        margin-left: 5px;
    }

    .section-title,
    .section-title a {
        font-size: 30px;
        margin-bottom: 20px;
    }

    .block-content__item.about-us-cont.paddingTop .product-text,
    .product-text .desc-post.paddingTop {
        /* padding-top: 10px; */
    }

    .news-item-title,
    .exploreSG h3 {
        font-size: 18px;
    }

    .section.blog,
    .section.explore {
        margin-top: 72px;
    }

    .section.logos-banner {
        padding: 50px 0;
    }

    .section.logos-banner img {
        width: 500px;
    }

    .section-title__footer {
        margin-bottom: 10px;
    }

    .subpage .entry-content p img {
        /*max-width: 150px; */
    }

    .main-navigation ul ul a {
        font-size: 12px;
    }
    .events-content .people-content__name .section-title {
        font-size: 21px;
    }
    .form-register input[type="text"],
    .form-register input[type="email"],
    .form-register input[type="url"],
    .form-register input[type="password"],
    .form-register input[type="search"],
    .form-register input[type="number"],
    .form-register input[type="tel"],
    .form-register input[type="range"],
    .form-register input[type="date"],
    .form-register input[type="month"],
    .form-register input[type="week"],
    .form-register input[type="time"],
    .form-register input[type="datetime"],
    .form-register input[type="datetime-local"],
    .form-register input[type="color"],
    .form-register select {
        height: 36px;
    }
    .form-register input[type="submit"] {
        font-size: 16px;
    }
    .logo-ue_content {
        flex: 0 1 30%;
        padding-right: 40px;
    }
}

@media screen and (max-width: 1199px) {
    #page {
        max-width: 900px;
    }

    .main-navigation a {
        font-size: 12px;
    }

    .logo-content img {
        width: 180px;
    }

    .logo1 img {
        max-width: 70px;
    }

    .logo1:first-child img {
        max-width: 100px;
    }

    .slider-item {
        height: 315px;
    }

    .slider-item__box h4 {
        font-size: 16px;
    }

    .main-slider .slick-arrow,
    .blog-section-slider .slick-arrow {
        width: 20px;
        height: 20px;
    }

    .main-slider .slick-prev.slick-arrow,
    .blog-section-slider .slick-prev.slick-arrow {
        padding-left: 3px;
    }

    .main-slider .slick-next.slick-arrow,
    .blog-section-slider .slick-next.slick-arrow {
        padding-right: 3px;
    }

    .slider-item__box-more {
        position: absolute;
        bottom: 20px;
        right: 20px;
    }

    .section-title,
    .section-title a {
        font-size: 25px;
        margin-bottom: 20px;
    }

    .product-text {
        padding: 5px 10px 5px 15px;
    }

    .section {
        margin-top: 50px;
    }
    .section.events-about {
        margin-top: 50px;
    }
    .left-footer__left p,
    .left-footer__right p {
        line-height: 1.4;
        font-size: 12px;
    }

    .left.footer {
        padding: 5px 25px 20px;
    }

    .info-site {
        font-size: 10px;
    }

    .subpage .entry-content p,
    .subpage .entry-content ul li,
    .subpage .entry-content ol li,
    .worker-content p,
    .position {
        font-size: 14px;
    }

    .subpage {
        padding: 50px 0;
    }

    .people-content__img {
        max-width: 130px;
    }

    .tribe-events-sub-nav li a,
    .tribe-events-read-more {
        font-size: 14px;
    }
}
@media screen and (max-width: 1099px) {
    .main-navigation li {
        margin-right: 16px;
    }
    .main-navigation a {
        font-size: 11px;
    }
    header .twitter-content {
        width: 25px;
        height: 25px;
        padding: 5px;
    }
    .logo-ue_content {
        flex: 0 1 30%;
        padding-right: 20px;
    }
}
@media screen and (max-width: 1023px) {
    #page {
        padding: 0 15px;
    }

    .main-navigation li {
        margin-right: 15px;
    }

    .logo-content img {
        width: 150px;
    }

    .header2-sec-content {
        flex: 0 1 65%;
    }

    /*.header2-sec-content .ug-logo {
        width: 120px;
    }*/

    .slider-item {
        height: 260px;
    }

    .news-left {
        flex: 0 1 60%;
    }

    .news-right {
        flex: 0 1 40%;
    }

    .block-content__item.about-us-cont.paddingTop .product-text,
    .product-text .desc-post.paddingTop {
        /* padding-top: 5px; */
    }

    .news-item-title,
    .exploreSG h3 {
        font-size: 16px;
    }

    .news-item-title {
        margin: 10px 0;
    }

    .read-more-link.section-link {
        padding-left: 20px;
    }

    .section {
        margin-top: 30px;
    }
    .section.events-about {
        margin-top: 30px;
    }

    .section.blog,
    .section.explore {
        margin-top: 36px;
    }

    .blog-section-slider .blog-item {
        width: 450px;
    }

    .blog-section-slider .slick-next.slick-arrow {
        right: 5%;
    }

    .blog-section-slider .slick-prev.slick-arrow {
        left: 5%;
    }

    .section.logos-banner img {
        width: 400px;
    }

    .social-fixed-content {
        top: 20%;
    }

    .subpage .entry-content p img {
        max-width: 100px !important;
    }
    .wp-image-507 {
        height: auto !important;
    }

    #rtec .rtec-register-button {
        padding: 6px 30px 6px 8px;
        padding-right: 30px !important;
        font-size: 14px;
    }

    .rtec-already-registered-reveal a {
        padding: 5px 10px;
        font-size: 14px;
    }

    #rtec .tribe-bar-toggle-arrow {
        top: 2px;
        right: 5px;
    }

    .single-tribe_events .tribe-events-single-event-title {
        font-size: 1.4em;
    }
    .events-content .people-content__name .section-title {
        font-size: 18px;
    }
    .form-register input[type="text"],
    .form-register input[type="email"],
    .form-register input[type="url"],
    .form-register input[type="password"],
    .form-register input[type="search"],
    .form-register input[type="number"],
    .form-register input[type="tel"],
    .form-register input[type="range"],
    .form-register input[type="date"],
    .form-register input[type="month"],
    .form-register input[type="week"],
    .form-register input[type="time"],
    .form-register input[type="datetime"],
    .form-register input[type="datetime-local"],
    .form-register input[type="color"],
    .form-register select {
        height: 30px;
    }
    .form-register input[type="submit"] {
        font-size: 14px;
    }
}

@media screen and (max-width: 799px) {
    #sm_menu_ham {
        left: 15px;
        z-index: 99999999;
    }

    #sm_menu_ham span {
        background-color: #000;
    }

    .sm_menu_outer {
        background: #fff;
    }

    .sm_menu_outer .menu li {
        text-align: center;
    }

    .sm_menu_outer .menu a {
        font-size: 16px;
        padding: 10px 5px;
    }

    .header2-sec-content .search-form {
        display: none;
    }

    .header2-sec-content {
        justify-content: flex-end;
    }

    .logo1 {
        margin: 0 5px;
    }

    .slider-item__box {
        width: 60%;
    }

    .main-slider .slick-arrow,
    .blog-section-slider .slick-arrow {
        display: none !important;
    }

    .news-content,
    .section.events-about {
        flex-wrap: wrap;
    }

    .news-left,
    .news-right {
        flex: 0 1 100%;
    }

    .news-right {
        margin: 20px 0;
    }

    .section.events-about .left,
    .section.events-about .right {
        flex: 0 1 100%;
        margin: 10px 0;
    }

    .blog-section-slider .blog-item {
        /*width: 100%;*/
    }

    .blog-section-slider .blog-item {
        margin: 0;
    }

    .left-footer__up {
        flex-wrap: wrap;
    }

    .left-footer__left,
    .left-footer__right {
        flex: 0 1 100%;
        margin-bottom: 15px;
    }

    .left-footer__left {
        padding-right: 10px;
    }

    .left-footer__right p {
        margin-bottom: 15px;
    }

    .people-content__img {
        flex: 0 0 130px;
    }

    .menu-toggle {
        display: none;
    }

    .tribe-events-sub-nav li a {
        background: transparent;
    }
    .show-form {
        font-size: 14px;
    }
    .info-site {
        margin-top: 30px;
    }
    .logo-ue_content {
        flex: 0 1 100%;
        padding-right: 45px;
    }
    #masthead {
        justify-content: flex-end;
    }
    .logo-ue_content {
        flex: 0 1 70%;
    }
    .main-navigation {
        flex: auto;
    }
}

@media screen and (max-width: 599px) {
    header .twitter-content {
        width: 20px;
        height: 20px;
        padding: 3px;
    }
    .header2 {
        flex-wrap: wrap;
    }

    .logo-content {
        flex: 0 1 100%;
        text-align: center;
    }

    .header2-sec-content {
        flex: 0 1 100%;
        justify-content: space-between;
    }

    .slider-item__box {
        width: 100%;
        right: 0;
    }

    .news-item-shorttext {
        display: none;
    }

    .blog-section-slider .blog-item {
        width: 300px;
    }

    .section-title,
    .section-title a {
        font-size: 21px;
        margin-bottom: 10px;
    }

    .news-item-title,
    .exploreSG h3 {
        font-size: 14px;
    }

    .blog-section-slider .blog-item .product-text {
        padding: 5px 10px;
    }

    .explore-content {
        flex-wrap: wrap;
    }

    .exploreSG {
        flex: 0 1 100%;
        margin-bottom: 15px;
    }

    .section-title__footer {
        font-size: 16px;
    }

    .site-footer {
        flex-wrap: wrap;
        padding-bottom: 15px;
    }

    .left.footer,
    .right.footer {
        flex: 0 1 100%;
    }

    .left.footer {
        padding: 5px 5px 20px;
    }

    #post-130 .entry-content {
        overflow-y: auto;
    }

    .subpage {
        padding: 20px 0;
    }

    .tribe-events-sub-nav li {
        width: 100% !important;
        padding: 0;
    }

    .tribe-events-schedule h2 {
        font-size: 0.9em;
    }
}

/* .section.blog {
    display: none;
} */
